package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum OrderSendTypeEnums {
    TABLE("table"),
    TAKEAWAY("takeaway"),
    TAKE_SELF("takeself"),
    POST("post");
    private final String value;

    OrderSendTypeEnums(String value) {
        this.value = value;
    }
}
